html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}



@font-face {
    font-family: 'the_shape_of_evidenceregular';
    src: url('the_shape_of_evidence-webfont.eot');
    src: url('the_shape_of_evidence-webfont.eot?#iefix') format('embedded-opentype'),
         url('the_shape_of_evidence-webfont.woff2') format('woff2'),
         url('the_shape_of_evidence-webfont.woff') format('woff'),
         url('the_shape_of_evidence-webfont.ttf') format('truetype'),
         url('the_shape_of_evidence-webfont.svg#the_shape_of_evidenceregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'kingscondoregular';
    src: url('kingscondo-webfont.woff2') format('woff2'),
         url('kingscondo-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'coelnische_current_frakturRg';
    src: url('coelnischecurrentfraktur-webfont.woff2') format('woff2'),
         url('coelnischecurrentfraktur-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ds_weiss-gotischregular';
    src: url('dsweiss-gotisch-webfont.woff2') format('woff2'),
         url('dsweiss-gotisch-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'kingscrossregular';
    src: url('kingscross-webfont.woff2') format('woff2'),
         url('kingscross-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dover_sans_displayregular';
    src: url('doversansdisplay-regular-webfont.woff2') format('woff2'),
         url('doversansdisplay-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'anglicantextregular';
    src: url('anglicantext-webfont.woff2') format('woff2'),
         url('anglicantext-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


.content {
    width: 100%;
/*    overflow-y: scroll;
overflow-x: hidden;*/
}

div {
  margin: 0px;
  padding: 0px;
}


body {
	background: white; 
	margin: 0px;
  padding: 0px;
	font-family: 'dover_sans_displayregular';
	font-style: normal;
	font-weight: normal;
	font-size: 26px;
  letter-spacing: 1px;
	line-height: 30px;
	text-align: center;
	color: rgb(255,255,0);
}



p {
	margin: 0px;
  margin-top: 15px;
	padding: 0px;
}


.white {
  background-color: white;
  color: rgb(255,0,0);
  width: 100%;
  padding: 5px;
}


.blue {
  background-color: rgb(32,63,255);
  color: rgb(255,255,0);
  width: 100%;
  padding: 5px;
}

h1 {
  font-size: 246px;
  line-height: 200px;
  letter-spacing: -10px;
  margin-bottom: 20px;
  font-family: 'coelnische_current_frakturRg';
}

h2 {
  font-family: 'kingscrossregular';
  font-size: 60px;
  line-height: 55px;
  margin-bottom: 10px;
  word-spacing: -6px;
}

.hosted {
  font-family: 'coelnische_current_frakturRg';
    font-size: 60px;
  line-height: 55px;
  letter-spacing: -1px;
  word-spacing: -7px;
}

.cap {
  font-family: 'ds_weiss-gotischregular';
  font-size: 53px;
  letter-spacing: 1px;
}

.kings {
  font-family: 'kingscrossregular';
  /*font-size: 58px;*/
  letter-spacing: 1px;
}

.anglican {
  font-family: 'anglicantextregular';
}

.aa {
  margin-right: 20px;
}

.info {
  margin-bottom: 30px;
}

.credits {
  font-size: 18px;
  text-align: right; 
  margin-right: 40px;
  padding-bottom: 20px;
  color: rgb(255,0,0);
}


a.yy:link { text-decoration: none; color: rgb(255,0,0); } 
a.yy:active { text-decoration: none; color: rgb(255,0,0); }
a.yy:visited { text-decoration: none; color: rgb(255,0,0); }
a.yy:hover { text-decoration: none; color: black; } 


a.bb:link { text-decoration: none; border-bottom: 0px; color: rgb(255,255,0); } 
a.bb:active { text-decoration: none; border-bottom: 0px; color: rgb(255,255,0); }
a.bb:visited { text-decoration: none; border-bottom: 0px; color: rgb(255,255,0); }
a.bb:hover { text-decoration: none; border-bottom: 0px; color: black; } 
